/* GENERAL
----------------------------------------------------------------------------------------------------*/

html, body { margin:0; padding:0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important; font-size:14px;  background:url(../images/bkg.jpg); color: #5b5b5b; }

a { color:#0a71b5; text-decoration: none; } 

h1 { font-size:30px; color:#0b72b5; font-weight:bold;  }




/* TOP BAR
----------------------------------------------------------------------------------------------------*/

#top-menu { width:100%; height:40px; margin-top:50px; display: table;  }
#top-menu .header-cell { display: table-cell; padding-left:1px; margin:0; vertical-align: top; }

#logo { position:absolute; margin-top:-25px; width:250px; height:40px; margin-left:5px; }
#logo img { margin-left:5px; }

.blue { background:#0b72b5; } 


/* Gradient for the left and right side of the logo */
.gradient-left {
	background: rgb(11,114,181); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(11,114,181,1) 0%, rgba(11,114,181,1) 80%, rgba(15,70,109,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(11,114,181,1)), color-stop(80%,rgba(11,114,181,1)), color-stop(100%,rgba(15,70,109,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(11,114,181,1) 0%,rgba(11,114,181,1) 80%,rgba(15,70,109,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(11,114,181,1) 0%,rgba(11,114,181,1) 80%,rgba(15,70,109,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(11,114,181,1) 0%,rgba(11,114,181,1) 80%,rgba(15,70,109,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(11,114,181,1) 0%,rgba(11,114,181,1) 80%,rgba(15,70,109,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b72b5', endColorstr='#0f466d',GradientType=1 ); /* IE6-9 */

} 
.gradient-right {
	background: rgb(15,70,109); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(15,70,109,1) 0%, rgba(11,114,181,1) 20%, rgba(11,114,181,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(15,70,109,1)), color-stop(20%,rgba(11,114,181,1)), color-stop(100%,rgba(11,114,181,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(15,70,109,1) 0%,rgba(11,114,181,1) 20%,rgba(11,114,181,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(15,70,109,1) 0%,rgba(11,114,181,1) 20%,rgba(11,114,181,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(15,70,109,1) 0%,rgba(11,114,181,1) 20%,rgba(11,114,181,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(15,70,109,1) 0%,rgba(11,114,181,1) 20%,rgba(11,114,181,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f466d', endColorstr='#0b72b5',GradientType=1 ); /* IE6-9 */
}


#top { height:35px; background:#0b72b5; color:#fff; }


.region-top-left { font-size:0.9em; padding-top: 8px; }
.region-top-left ul { margin:0; padding:0; }
.region-top-left ul li { display: inline; }
.region-top-left ul li a { color:#fff; }

.region-top-center { font-size:1.1em; margin:5px 0px 0px 14px; }
.region-top-center h2 { float:left; margin:0 10px 0 0; font-size: 1.1em; font-weight: bold;  }
.region-top-center ul { margin:0; padding:0; }
.region-top-center ul li { float:left;  border-left:2px solid #fff; list-style: none; padding:2px 10px; }
.region-top-center ul li a { color:#fff; }

.region-top-right { font-size:1.1em; margin:5px 0px 0px 0px; }
.region-top-right h2 { float:left; margin:0; font-size: 1.1em; font-weight: bold;  }
.region-top-right ul { margin:0; padding:0; }
.region-top-right ul li { float:left;  list-style: none; padding:0px 2px;  }
.region-top-right ul li a { color:#fff; }


.region-top-search { float:right; margin-top:10px; margin-right: 125px; }
.region-top-search input[type="text"] { border:1px solid #ababab; width:250px; padding:5px; }
.region-top-search input.form-submit { 
	position:absolute; 
	background:url(../images/search.png) no-repeat #fff; 
	border: none; 
	font-size: 0; 
	height:20px; 
	width:20px; 
	cursor: pointer; 
	margin-left:235px; 
	margin-top:-25px; 
}

#block-locale-language { }
#block-locale-language ul { font-size: 1.4em; font-weight: bold; margin-top:5px; }
#block-locale-language ul li { padding-right:10px;  }
#block-locale-language ul li a { color:#569ecc; text-transform: uppercase; }
#block-locale-language ul li a.active { color: #a2ceea; }



/* HEADER
----------------------------------------------------------------------------------------------------*/

#header-top-left { float:left; width:50%;}
#header-top-right { float: right; width:50%; }
#header-main { margin-left:250px; height:40px;  }
#logo-ilo { position: absolute; margin-left: 858px; margin-top: -40px; }
.block-user-login { display: none; } /* HIDE FOR LAUNCH */
.block-user-login .login-title { color: #fff; padding-top: 8px; }

#breadcrumb { height:40px; margin:25px 0px 0px 20px; }

#share { float:right; margin:5px -20px 0px 0px; }


/* MENU
----------------------------------------------------------------------------------------------------*/

#block-system-main-menu { height:40px; }
#block-system-main-menu ul { margin:0; padding:0; height: 40px; }
#block-system-main-menu ul li { text-transform: uppercase; font-size:1.2em; border-right:1px solid #79bce7; height:30px; float: left; list-style: none; padding:10px 10px 0px 10px; margin:0;}
#block-system-main-menu ul li:hover { background-color: #569ecc; }
#block-system-main-menu ul li a { color: #fff; }




/* SLIDESHOW
----------------------------------------------------------------------------------------------------*/

#slideshow { width:100%; }




/* CONTENT
----------------------------------------------------------------------------------------------------*/

.row { width: 960px; margin:auto; }
.container_content { background:#fff; height:100%; }

#main-content h1 { margin:10px 0px 20px 0px; }
#main-content h2 { font-size: 16px; color:#0b72b5; }

#main-content p.intro { font-size:16px; font-weight: bold; } /* Introduction paragraph */


/* SIDEBAR
----------------------------------------------------------------------------------------------------*/
#left-sidebar {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#0b72b5;
	color:#fff;
}

.region-left-sidebar { padding:5px;  }

#left-sidebar h1 { font-size:20px; color:#fff; margin-left:10px; }
#left-sidebar ul { color:#fff; list-style:none; margin:0; padding:0; }
#left-sidebar ul li { color:#fff; background: url(../images/arrow.png) no-repeat 10px 12px; padding:5px 0px 5px 20px; }
#left-sidebar ul li a { color:#fff; }
#left-sidebar ul li.active-trail { background-color: #4e9fd7; }
#left-sidebar ul li.active-trail a { font-weight: bold; }

#left-sidebar ul li ul li { background: url(../images/sub-arrow.png) no-repeat 7px 14px; padding-left:15px; }
#left-sidebar ul li.active-trail ul li a { font-weight: normal;  }
#left-sidebar ul li.active-trail ul li.active-trail { background-color: #7bbee9 }


#right-sidebar {}
#right-sidebar h2 { font-size:20px; color:#0b72b5; }
#right-sidebar ul { list-style: none; margin:0; padding:0; }
#right-sidebar ul li { padding-bottom:20px; }
#right-sidebar ul li a { text-decoration: underline; }
#right-sidebar ul li a:hover { text-decoration: none; }




/* FOOTER
----------------------------------------------------------------------------------------------------*/

#footer { margin-top:20px; background-color:#c6bc8b; width:100%; min-height:180px; padding-bottom:20px; }
#footer h2 { color: #fff; font-size: 16px; font-weight: bold;}
#footer a { color: #676350; font-size: 1.0em; font-weight: bold; text-decoration: underline; }
#footer a:hover { text-decoration: none; }

#footer ul { list-style: none; margin:0; padding:0; }
#footer ul li { padding:3px 0px; }

#footer div.region { margin-top: -3px; }
#footer #block-block-11 div.content { margin-top: -6px; }
#footer #block-block-13 { margin-left: 12px; }


#socials .left, #socials .right { width:120px; float:left; }
#bottom-bar { background-color:#7e7331; width: 100%; height:25px; }

.dotted{ background-color:#fff; border:#C0C0C0 5px dotted; border-style: none none dotted; color:#fff; }